# Generated by Django 2.1.2 on 2018-10-20 05:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registro', '0005_auto_20181020_0227'),
    ]

    operations = [
        migrations.CreateModel(
            name='Perro',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=100)),
                ('raza', models.CharField(max_length=100)),
                ('descripcion', models.CharField(max_length=200)),
                ('estado', models.CharField(choices=[('rescatado', 'RESCATADO'), ('disponible', 'DISPONIBLE'), ('adoptado', 'ADOPTADO')], default='rescatado', max_length=100)),
            ],
        ),
    ]
